Bug 118561 - Insteller cant see Disks attached to DAC1100
Summary: Insteller cant see Disks attached to DAC1100
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-17 19:35 UTC by Chris Blackburn
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-18 05:55:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Blackburn 2004-03-17 19:35:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US;
rv:1.0.1) Gecko/20030306 Camino/0.7

Description of problem:
When the system boots up it loads the DAC 960 driver to see the raid
card. This is normal and it is what Fedora Core 1 used to do.

If I run dmesg at the console (Ctrl + Alt + F2) then I can see that
the driver has loaded successfully and that the drives have been
recognized and allocated /dev devices (/dev/rd/c0d0).

However the /dev/rd directory does not exist so therefore the drives
are inaccessible vis fdisk or Disk Druid.

Chris

Version-Release number of selected component (if applicable):
Fedora Core 2 test 1 install

How reproducible:
Didn't try

Steps to Reproduce:
1. Boot System
2. Choose net instal (not sure if this is important)
3. Skip through to disk setup
    

Actual Results:  Disk Druid only shows my IDE hard drive and not the
ones connected via my DAC1100 SCSI RAID card.

Expected Results:  It should have listed them and enabled me to
partition/install to them

Additional info:

Comment 1 Bill Nottingham 2004-03-18 05:55:01 UTC
This should be fixed in current trees.


Note You need to log in before you can comment on or make changes to this bug.